Subject: Re: bug#46585: ci: Remove hydra support.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 26 Mar 2021 10:52:46 +0100

Hello,

> Yeah, thumbs up.  Do you know how this affects memory consumption?

Thanks. I pushed a variant of this patch, removing the register callback
procedure that I found too obscure. I also moved the inferior part to
Cuirass evaluation script.

Cuirass as well as the "build-aux/cuirass/evaluate.scm" script are now
evaluating each system in parallel. This decreases the amount of memory,
even though I don't have any figures and speeds up the evaluation.

Thanks,

Mathieu